/*23. Write a query to display all the orders that had amounts that were greater than at least one of the orders from
 October 9th 2012.*/
SELECT *  
FROM Orders  
WHERE purch_amt > ANY  
   (SELECT purch_amt  
    FROM orders  
    WHERE  ord_date='2012/09/10');